Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 09:01:40 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect sameen fatima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sameen fatima Bot:  Hi Sameen Fatima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6295997422 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966533086467            12:52 PM, 15th Apr                   fatma                   Hi Fatima, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:52 PM, 15th Apr                     sameen fatima                    Hi           12:52 PM, 15th Apr                     sameen fatima                    I have placed an order 3 days ago           12:53 PM, 15th Apr                   fatma                   I can see that you are contacting us to know the status of your order number : 6295997422           12:53 PM, 15th Apr                     sameen fatima                    I need it today           12:53 PM, 15th Apr                     sameen fatima                    Yeahh           12:53 PM, 15th Apr                     sameen fatima                    I need it today           12:54 PM, 15th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           12:54 PM, 15th Apr                     sameen fatima                    Sure           12:54 PM, 15th Apr                   fatma                   We see that you have placed your order on Apr 13, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           12:54 PM, 15th Apr                   fatma                   Is there anything else i can help you with?           12:55 PM, 15th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           12:56 PM, 15th Apr                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           12:57 PM, 15th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:59 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2404622